- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgUtx::QualifiedTestPrinter Class Reference

QualifiedTestPrinter prints to standard output a list of fully qualified tests. More...

Inheritance diagram for osgUtx::QualifiedTestPrinter:

[legend]
List of all members.

## Public Member Functions
virtual bool | visit (TestCase *pTest)

## Detailed Description

QualifiedTestPrinter prints to standard output a list of fully qualified tests.

## Member Function Documentation

bool osgUtx::QualifiedTestPrinter::visit | ( | TestCase * | pTest | ) | `[virtual]`

| Implements osgUtx::TestVisitor.

The documentation for this class was generated from the following files:

- UnitTestFramework
- UnitTestFramework.cpp